--- 
robocup2flash: false
statistics: false
team_r: 
  country: australia
  exception: false
  team_dir: /home/Gliders2014
team_l: 
  country: india
  exception: false
  team_dir: /home/InfoGraphics
scoreboard: true
